.bp-widget{
	clear: both;
	width: 100%;
	float: left;
	padding: 10px 0px;
}

img.avatar{
	float: left;
	padding: 2px;
	margin: 0px 10px 10px 0px;
}

ul#featured-members-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#featured-members-list li{
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 10px 0px;
}

div#item-header h3 span.highlight span {
	position: relative;
	top: -2px;
	right: -2px;
	padding: 1px 4px;
	margin-bottom: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
	cursor: pointer;
	display: none;
}

ul#members-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#members-list li{
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 10px 0px;
}

div.item-list-tabs {
	clear: left;
	overflow: hidden;
	margin-top: 0px;

}
	div.item-list-tabs ul li a {
		text-decoration: none;
	}

	div.item-list-tabs ul {
		width: 700px;height: 45px;
    margin-bottom: 21px;
	}
		div.item-list-tabs ul li {
			float: left;
			margin: 5px 0 0 5px;
		}
			div.item-list-tabs#subnav ul li {
				margin-top:27px;
			}

			div.item-list-tabs ul li:first-child {
				margin-left: 0px;
			}

			div.item-list-tabs ul li.last {
				float: left;
				margin: 0px 0px 0px 15px;
				border-bottom:none;
			}
				div.item-list-tabs#subnav ul li.last {
					margin-top: 0;
					margin-left:25px;
				}

				div.item-list-tabs ul li.last select {
					height: 28px; margin-left:5px;
    width: 150px;
				}

		div.item-list-tabs ul li a,
		div.item-list-tabs ul li span {
			display: block;
			padding: 5px 10px;
			text-decoration: none;
			font-size:14px;
		}

			div.item-list-tabs ul li a span {
				display: inline;
				padding: 0;
				color: inherit;
			}

			ul li.loading a {
				background-image: url( ../images/ajax-loader.gif );
				background-position: 92% 50%;
				background-repeat: no-repeat;
				padding-right: 30px !important;
			}
				div#item-nav ul li.loading a {
					background-position: 88% 50%;
				}

	div.item-list-tabs#object-nav {
		margin-top: 0;
	}

	div.item-list-tabs#subnav {
		margin: -15px -20px 15px -20px;
		min-height: 35px;
		overflow: hidden;
	}

	div.item-list-tabs ul li.feed a {
		background: url( ../images/rss.png ) center left no-repeat;
		padding-left: 20px;
	}

item-list-tabs activity-type-tabs img {
	float: left;
	margin-left: 20px;
}



#object-nav ul {float: left; margin:0;}
#object-nav ul li{float: left; background:#424e71;margin: 5px 0 0 4px; height:5px; -moz-border-radius: 8px 8px 0 0;-webkit-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0;}
#object-nav ul li a{color:#FFF; padding-left:6px; padding-top : 0 !important; line-height: 5px;}

div #subnav {float: left; margin:0 !important;}
div #subnav ul li a{float: left; padding-left:0px !important; /*margin-top:-34px !important;*/}
div #subnav ul {float: left;padding:0 !important; border-bottom:0px solid #eaeaea; margin-left:8px;}
div #subnav ul  li{float: left; border:none !important;width: 150px;border-bottom: 1px solid #DDDDDD;padding:0px;}


div #subnav ul li  select{ margin-top:0!important;margin-left: 0px !important}

.item-list-tabs ul {padding-bottom:0 !important;}


#subnav ul  li.current  {font-weight:bold;}

div #subnav ul  li#activity-mentions-personal-li.current{background:url("../images/arrow.png") no-repeat scroll center top transparent;width: auto;}
div #subnav ul  li#just-me-personal-li.current{background:url("../images/arrow.png") no-repeat scroll center top transparent;width: auto;}
div #subnav ul  li#activity-favs-personal-li.current{background:url("../images/arrow.png") no-repeat scroll center top transparent;width: auto;}


#object-nav ul li.current{background:#fff;border:4px solid #424e71; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; border-bottom:none; height:2px;}
#object-nav ul li.current a{color:#424e71;}

#item-buttons{float:left;width:300px;}
.loading{
background-image: url( ../images/ajax-loader.gif );
background-position: 92% 50%;
background-repeat: no-repeat;
padding-right: 40px !important;
}


